function OnGameEnd()
	s.s01_0101_ho=1
	TakeBigPanel("i_mummy_cat,i_print")
	Widgets.notes_window.AddEntry(11)
end

function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
